:root {
--body-color: #fff3d7;
--bg-color: #8d8d8d;
--bg-img: url('/imgs/home/bg6.gif');
  
--title-color: #B1D690;
--title-shadow: #7EACB5;

--text-color: #243642;
--link-color: #C96868;

--accent-color: #D2E0FB;
--header-color: #7EACB5;
  
--border-color: #6A9C89;
}

body {
  background-image: var(--bg-img);
  color: var(--text-color);
  font-family: verdana;
  align-items: center;
  line-height: 1.4;
  b {
    text-decoration: underline wavy var(--link-color);
  }
}

.holder {
  text-align: center;
  border: 1px solid var(--border-color);
  width: 800px;
  overflow: auto;
  color: var(--text-color);
  background-color: var(--body-color);
  margin: 5px auto;
  padding: 15px;
  img {
    overflow: auto;
    max-width: 100%;
  }
}

hr {
  border: none;
  border-bottom: 1px solid var(--border-color);
  margin: 9px 0;
  padding: 0;
}

.card-center {
  text-align:justify;
}

.card {
  background: none;
  display: inline-block;
  justify-content: space-evenly;
  align-content: space-between;
  flex: wrap;
  border: 0;
}

.card-inner {
  position: relative;
  width: 250px;
  height: 350px;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}
  
.card:hover .card-inner {
  transform: rotateY(180deg);
}
  
.card-front, .card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
  
.card-front img {
  width: 100%;
  height: 100%;
  object-fit: fill;
  border-radius: 15px;
}

.card-back img {
  width: 100%;
  height: 100%;
  object-fit: fill;
  position: relative;
  border-radius: 19px;
}

.img-text {
  z-index: 9;
  position: absolute;
  padding: 3px 5px;
  height: 100%;
  width: 100%;
  background-color: rgba(231, 237, 255, 0.85);
  border-radius: 19px;
}

#emote {
  display: inline-block;
  max-width:24px;
  max-height: 18px;
  border-radius: 0;
}


.card-back {
  transform: rotateY(180deg);
  filter: none;
  border-radius: 19px;
  border: 4px solid gold;
}

#have {
  border-radius: 19px;
  border: 4px solid green;
}

#donothave {
  border-radius: 19px;
  border: 4px solid red;
  filter: none;
  img {
    filter: grayscale() opacity(0.5) !important;
  }
}

h1 {
  padding: 4px;
  margin: 7px 0 17px 0;
  font-family: verdana;
  font-size: 17px;
  letter-spacing: 2px;
  width: 100%;
  text-align: center;
  display: inline-block;
  background: linear-gradient(to right,rgba(249,249,249,0),rgba(195, 255, 116, 0.5),rgba(249,249,249,0));
}

h2 {
  font-family: verdana;
  font-size: 17px;
  letter-spacing: 2px;
}


#dotbox {
  margin: 8px auto;
  top: 50%;
  left: 50%;
  padding: 7px;
  width: 60%;
  border: 2px dashed var(--border-color);
  b {
    background-color: var(--nav-hover);
    padding: 0;
  }
}


.right25 {
  padding: 0 0 5px 5px;
  margin: 0;
  width: 27%;
  text-align: center;
  float:right;
  color: var(--text-color);
  border-left: 1px var(--border-color) solid;
}

.right {
  padding: 5px;
  margin: 0;
  width: 50%;
  float:right;
  color: var(--text-color);
  border: 1px red solid;
}
  
.left {
  width: 50%;
  padding: 5px;
  color: var(--text-color);
  text-decoration: none;
  border: 1px red solid;
}

/*Disc Animation */
#disc {
  position:relative;
  -webkit-animation:turn 3s linear infinite reverse;
}